.wid-1 {
    /*width: 180px;*/
}

.wid-1 .jcf-select {
    min-width: 60px;
}

.wid-2 {
    /*width: 140px;*/
}

.wid-3 {
    /*width: 150px;*/
}

.wid-3 .jcf-select {
    min-width: 100px;
}

.wid-4 {
    width: 280px;
}

.wid-4 .jcf-select {
    min-width: 100px;
}

.wid-5 {
    /*width: 140px;*/
}

.wid-5 .jcf-select {
    /*min-width: 60px;*/
}

.wid-6 {
    width: 200px;
}

.wid-6 .jcf-select {
    min-width: 100px;
}

.wid-7 {
    /*width: 200px;*/
}

.wid-7 .jcf-select {
    /*min-width: 120px;*/
}

.wid-8 {
    width: 250px;
}

.wid-8 .jcf-select {
    min-width: 160px;
}

.wid-9 {
    width: 260px;
}

.wid-9 .jcf-select {
    min-width: 160px;
}

.wid-10 {
    /*width: 340px;*/
}

.wid-10 .jcf-select {
    /*min-width: 250px;*/
}

.wid-11 {
    /*width: 190px;*/
}

.wid-12 {
    width: 190px;
}